---
# defaults file for Cockpit Web Console

# public vars if user defined, else defaults from internal vars
cockpit_packages: default
cockpit_enabled: true
cockpit_started: true

# internal vars
__cockpit_daemon: cockpit.socket

# below are not defined here, documentation reference only
# __cockpit_packages: default
# __cockpit_packages_exclude    set in vars/*
# __cockpit_packages_default    set in vars/*
# __cockpit_packages_full       set in vars/*
# __cockpit_packages_minimal    set in vars/*

# Cockpit runs on port 9090 by default.
cockpit_port:

# If yes, manage the cockpit ports using the firewall role.
cockpit_manage_firewall: false

# If yes, manage the cockpit ports using the selinux role.
cockpit_manage_selinux: false

# pass to the certificate_requests variable of the certificate role.
cockpit_certificates: []

# var to manage reboots for transactional update systems
cockpit_transactional_update_reboot_ok:
